[main]
x=150
y=0
xs=360
ys=480
ignore=data/menu/center.jpg

[mainleft]
x=0
y=0
xs=150
ys=480
ignore=data/menu/left0.jpg

[mainright]
x=480
y=0
xs=160
ys=480

[img]
x=70
y=50
xs=180
ys=180
ignore=data/logosmall.tga

[load]
x=235
y=390
xs=170
ys=20
name=#loading

[bar]
x=135
y=425
xs=370
ys=20
0=bar0
1=bar1

[bar0]
ignore=data/bar_n0_big.tga

[bar1]
ignore=data/bar_n1_big.tga

[champstr1]
x=320
y=114
name = #load_dlg_str1

[champstr2]
x=320
y=144
name = #load_dlg_str2

[champstr3]
x=320
y=174
name = #load_dlg_str3

[deathchamp1]
x=320
y=164
name = #deathload_dlg_str1

[deathchamp2]
x=320
y=194
name = #deathload_dlg_str2

[deathchamp3]
x=320
y=224
name = #deathload_dlg_str3

[pos1]
x=320
y=234
name =#1_position

[pos2]
x=320
y=264
name =#2_position

[pos3]
x=320
y=294
name =#3_position

[pos4]
x=320
y=324
name =#4_position

[multistr1]
x=320
y=94
name =#multload_dlg_str1

[multistr2]
x=320
y=134
name =#multload_dlg_str2

[multistr3]
x=320
y=174
name =#multload_dlg_str3

[multistr4]
x=320
y=214
name =#multload_dlg_str4

[multistr5]
x=320
y=254
name =#multload_dlg_str5

[multistr6]
x=320
y=294
name =#multload_dlg_str6
